BODY
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
.inputField
{
    BORDER-BOTTOM: gray 1pt solid;
    BORDER-LEFT: gray 1pt solid;
    BORDER-RIGHT: gray 1pt solid;
    BORDER-TOP: gray 1pt solid;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
TD
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
.textBody
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
H1
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt
}
H3
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
A
{
    BORDER-BOTTOM: fuchsia;
    BORDER-LEFT: fuchsia;
    BORDER-RIGHT: fuchsia;
    BORDER-TOP: fuchsia
}
.htcolor
{
    BACKGROUND: #4C627B;
    color: white;
}
.rcolor
{
    BACKGROUND: #4C627B;
    color: white;
}
